LDAP Functions
Lotus Notes
LDAP Functions
PHP Manual

# ldap_unbind

(PHP 4, PHP 5)

ldap_unbind — Unbind from LDAP directory

### Description

bool ldap_unbind ( resource `$link_identifier` )

Unbinds from the LDAP directory.

### Parameters

`link_identifier`

  An LDAP link identifier, returned by ldap_connect().

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- ldap_bind()

LDAP Functions
Lotus Notes
LDAP Functions
PHP Manual